# SPDX-License-Identifier: BSD-2-Clause-Patent
# SPDX-FileCopyrightText: 2020 the prplMesh contributors (see AUTHORS.md)
# This code is subject to the terms of the BSD+Patent license.
# See LICENSE file for more details.

[Unit]
Description=prplMesh
After=@@SYSTEMD_UNIT_DEPS
StartLimitIntervalSec=10

[Service]
Type=forking
PIDFile=/tmp/beerocks/pid/beerocks_agent
ExecStart=@@INSTALL_PREFIX/scripts/prplmesh_utils.sh start
ExecStop=@@INSTALL_PREFIX/scripts/prplmesh_utils.sh stop

[Install]
WantedBy=multi-user.target
